Subject: bug#16378: bugs #16694/#16378: Patches

From: Matthias Dahl <[email-masked]>
Date: Sun, 16 Mar 2014 20:13:53 +0100

Hello @all.

It's been almost two weeks since I sent the patches with absolute and
rather discouraging silence in-between. :-) So I quickly wanted to ask
if there is any feedback (whether good or very bad) or something that
needs improving? And if there is a chance of getting those fixes applied
to the tree?

Thanks in advance,
Matthias